Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Your Merchant API key. Create one in Dashboard → Developers → API keys.

Path Parameters

storeId
string
required

Your store id. Find it in Dashboard → Developers, or in GET /stores with MCP.

Body

application/json
type
enum<string>
required
Available options:
email,
ip,
userAgent,
discordId,
asn,
country
value
string
required
Required string length: 1 - 500
matchType
enum<string>
required
Available options:
exact,
regex
reason
string | null
Maximum string length: 500

Response

The new entry.

The response is of type object.